#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Aug 08 16:10:01 CDT 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1565298590558
maven-metadata-spring-releases.xml.lastUpdated=1565298601998
maven-metadata-repo_evomatik.xml.lastUpdated=1565298588533
